kgdc.net
当前位置:首页 >> win7装nEt FrAmEwork都装哪几个版本 >>

win7装nEt FrAmEwork都装哪几个版本

默认就是.NET3.5啊,只是不是SP1,应该是没打开功能而言。开始菜单-控制面板-程序-打开或关闭WINDOWS功能,然后选择“Microsoft .NET Framework 3.5.1”(我的电脑是3.5.1) 打上勾(其实不是打上勾,默认是蓝色块,因为里面的两项功能没必要启动)...

通常3.5比较多,如果你的应用需求和开发环境是较高版本,建议安装4.0

Win7系统已经自带了3.5版本,3.5以下是不需要安装的,如果打开某些软件提示缺少.net framework,那么你需要安装4.0的版本。

win7默认是自带Microsoft .NET Framework v2.0的,当你用windows update升级的时候,是会提示你升级到4.0版本的,让系统自动升级即可,不需要手动安装。可到“管理工具”---“服务”里面去看下你的Microsoft .NET Framework 版本,看看服务是否被安...

win7集成自带了.net,不用安装了。要是因为一些原因没装上的话可以在制面板中,安装程序管理中的系统程序中安装。

2014的试试看。 1:下载AutoCAD 2014 64位安装版软件,在弹出的框中选择安装的路径(温馨提示:安装的路径最好不要选择电脑的系统盘安装,以免影响到电脑的运行速度) 2:选择好安装的路径,点击解压 3:解压好后,选择界面的下面安装文字,然后点击...

你那个.net 1.1只有32位的,直接安装肯定是不能在64位系统上装的. 要运行 32 位版本的 ASP.NET 1.1,按照以下步骤操作:1. 单击“开始”,单击“运行”,键入 cmd,然后单击“确定”。 2. 键入以下命令启用 32 位模式: cscript %SYSTEMDRIVE%/inetpub...

win7支持net framework 4.6。在计算机属性检查更新 然后重要更新里有一个基 于Windows7的SP1补丁,把那个勾上。然后立即更新就可以升级到Win7SP1,再安装 NET Framework 4.6。 怎么安装net framework 4.6: 1、系统主题界面,在桌面找到“计算机”...

为什么非要安装net framework 2.0sp1呢?高版本已经集成了低版本所具有的功能了埃Win7本身就集成了net framework3.5环境的。至于安装软件出错,重点排查软件兼容性。你也可以尝试以管理员身份运行安装程序或者进超级管理员账户安装程序。

默认就是.NET3.5啊,只是不是SP1,你应该是没打开功能而言 开始菜单-控制面板-程序-打开或关闭WINDOWS功能 然后选择“Microsoft .NET Framework 3.5.1”(我的电脑是3.5.1) 打上勾(其实不是打上勾,默认是蓝色块,因为里面的两项功能没必要启动) ...

网站首页 | 网站地图
All rights reserved Powered by www.kgdc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com